.awards-box,
.title-box {
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
}
.award-bgimg img,
.awards-section .content-box .fig-picture img,
.image-container figure img,
.videobg-img img {
  width: 100%;
}
.title-box {
  padding: 40px 60px;
  background-color: #fff;
  margin-top: -100px;
}
.mvv-container,
.overview-inner {
  padding: 25px;
  position: relative;
}
.milestones-section {
  position: relative;
  margin-bottom: 50px;
  height: 780px;
}
.milestones-section .common-title-wrap.title-box h3 {
  color: #010101;
  font-size: 1.375rem;
  line-height: 2.063rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.overview-section .common-title-wrap p {
  font-size: 22px;
  line-height: 33px;
  font-weight: 300;
}
.full-widthblock .common-title-wrap {
  padding-left: 22%;
  padding-top: 8%;
}
.overview-inner {
  background-color: #efefef;
  width: 150%;
  z-index: 1;
}
.overview-inner div.expander:before {
  background: linear-gradient(
    0deg,
    #efefef 0,
    rgba(255, 255, 255, 0.1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
}
.overview-section .overview-inner p {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.overview-section .overview-inner .expand-toggle {
  color: #3150b9;
  font-size: 16px;
  line-height: 22px;
}
.overview-inner div.expander {
  max-height: 175px;
}
.mvv-container {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.mvv-container h2 {
  font-size: 3.75rem;
  line-height: 4rem;
  color: #fff;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 1rem;
}
.mvv-container h3 {
  color: #fff;
  font-size: 1.375rem;
  line-height: 2.063rem;
  font-weight: 300;
  margin-bottom: 10px;
}
.mvv-container p {
  color: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
}
.dark-blue-bg {
  background-color: #1c3c85;
}
.light-blue-bg {
  background-color: rgba(28, 60, 133, 90%);
}
.mission-content .mvv-icon {
  position: relative;
  float: right;
}
.values-content p {
  margin-bottom: 1.8rem;
}
.awards-box {
  background-color: #fff;
  padding: 20px;
  min-height: 395px;
  display: flex;
  flex-direction: column;
  justify-content: start;
}
.awards-box h3 {
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
}
.awards-box p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
.awards-carousel .slick-list {
  padding: 40px 0;
}
.awards-innercontainer {
  position: relative;
  z-index: 2;
}
.awards-section {
  position: relative;
  padding: 120px 0 350px;
}
.awards-section .content-figcaption {
  background-color: #fff;
  padding: 8px 15px;
  min-height: 115px;
}
.awards-section .content-figcaption p {
  margin-bottom: 0;
}
.award-img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.award-bgimg {
  position: absolute;
  top: -90px;
  right: 0;
  width: 100%;
}
.common-btn {
  width: 10rem;
}
.viewall-btn {
  position: relative;
  left: 25%;
  display: inline-block;
}
.MissionVisionValues-section .row.mt-4 {
  background: linear-gradient(to bottom, #C85B6B, #AC263E);
  
}
.MissionVisionValues-section .dark-blue-bg {
  border-right: 15px solid #fff;
}
@media screen and (max-width: 767px) {
  .title-box {
    padding: 30px 20px;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 20px;
  }
  .full-widthblock .image-container {
    padding: 0 20px;
  }
  .full-widthblock .common-title-wrap {
    padding-top: 0;
    padding-right: 20px;
  }
  .overview-inner {
    width: 100%;
    margin-bottom: 20px;
  }
  .full-widthblock.overview-section {
    margin-bottom: 0 !important;
  }
  .awards-section {
    padding: 120px 0;
  }
  .viewall-btn {
    display: block;
    text-align: center;
    left: 0;
    margin-top: 30px;
  }
  .awards-box {
    padding: 20px 30px;
    min-height: 400px;
  }
  .awards-carousel {
    margin-top: 85%;
  }
  .MissionVisionValues-section .dark-blue-bg {
    border-right: none;
  }
  .mvv-container {
    padding: 25px 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .full-widthblock .common-title-wrap {
    padding-left: 40px;
  }
  .full-widthblock .image-container {
    padding: 0 40px;
  }
  .full-widthblock .common-title-wrap {
    padding-top: 0;
    padding-right: 40px;
  }
  .overview-inner {
    width: 100%;
    margin-bottom: 20px;
  }
  .full-widthblock.overview-section {
    margin-bottom: 0 !important;
  }
  .viewall-btn {
    left: 85%;
  }
  .MissionVisionValues-section .dark-blue-bg {
    border-right: none;
  }
  .milestones-section {
    background-attachment: initial !important;
  }
}
@media only screen and (min-width: 810px) and (max-width: 850px) {
  .videobg-content {
    bottom: 15px;
    left: 75px;
  }
  .videobg-content h2 {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1080px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.8rem;
    line-height: 3rem;
  }
  .common-title-wrap.highlighter-text p {
    margin-top: 25px;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 8%;
  }
  .viewall-btn {
    left: 52%;
  }
  .title-box {
    padding: 40px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1300px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.75rem;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 13%;
  }
  .viewall-btn {
    left: 40%;
  }
  .awards-box h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .awards-box p {
    font-size: 14px;
    line-height: 22px;
  }
  .awards-box {
    min-height: 385px;
  }
}
@media only screen and (min-width: 1349px) and (max-width: 1439px) {
  .common-LR-section .common-title-wrap h2 {
    font-size: 2.75rem;
  }
  .full-widthblock .common-title-wrap {
    padding-left: 16%;
  }
  .viewall-btn {
    left: 35%;
  }
  .awards-box h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .awards-box p {
    font-size: 15px;
    line-height: 23px;
  }
  .awards-box {
    min-height: 400px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1445px) {
  .full-widthblock .common-title-wrap {
    padding-left: 10%;
  }
  .viewall-btn {
    left: 32%;
  }
}
@media only screen and (min-width: 1680px) and (max-width: 1685px) {
  .full-widthblock .common-title-wrap {
    padding-left: 22%;
  }
}
@media screen and (min-width: 1920px) {
  .full-widthblock .common-title-wrap {
    padding-left: 37%;
  }
  .viewall-btn {
    left: 10%;
  }
}
.awards-innercontainer .awards-carousel .slide-box a {
  cursor: auto;
  pointer-events: none;
}
.image-container img{
    width: 80%;

}
.mvv-container  h2 + .image-container {
    text-align: center !important;
}
.mvv-container h2 {
    text-align: center !important; /* centers the heading */
          /* optional spacing below h2 */
}